@charset "UTF-8";
video {
  width: 100%;
  height: auto; }

/**
 * Reset some basic elements
 */
body, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, hr,
dl, dd, ol, ul, figure {
  margin: 0;
  padding: 0; }

.homepage-item a {
  color: #d8fc14; }

/**
 * Basic styling
 */
body {
  font: 400 16px/1.5 "Trebuchet MS", Helvetica, sans-serif;
  color: white;
  background-color: #014584;
  -webkit-text-size-adjust: 100%;
  -webkit-font-feature-settings: "kern" 1;
  -moz-font-feature-settings: "kern" 1;
  -o-font-feature-settings: "kern" 1;
  font-feature-settings: "kern" 1;
  font-kerning: normal; }

/**
 * Set `margin-bottom` to maintain vertical rhythm
 */
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
ul, ol, dl, figure,
.highlight {
  margin-bottom: 15px; }

/**
 * Images
 */
img {
  max-width: 100%;
  vertical-align: middle; }

/**
 * Figures
 */
figure > img {
  display: block; }

figcaption {
  font-size: 14px; }

/**
 * Lists
 */
ul, ol {
  margin-left: 30px; }

li > ul,
li > ol {
  margin-bottom: 0; }

/**
 * Headings
 */
h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
  font-size: 24px;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  text-transform: uppercase; }

/**
 * Links
 */
a {
  color: #d8fc14;
  text-decoration: none; }
  a:visited {
    color: #a3c102; }
  a:hover {
    color: #a3c102;
    text-decoration: underline; }

.name {
  margin-left: 10px;
  text-decoration: underline;
  text-transform: uppercase; }

/**
 * Blockquotes
 */
blockquote {
  color: #014584;
  border-left: 4px solid #53acfe;
  padding-left: 15px;
  font-size: 18px;
  letter-spacing: -1px;
  font-style: italic; }
  blockquote > :last-child {
    margin-bottom: 0; }

/**
 * Code formatting
 */
pre,
code {
  font-size: 15px;
  border: 1px solid #53acfe;
  border-radius: 3px;
  background-color: #eef; }

code {
  padding: 1px 5px; }

pre {
  padding: 8px 12px;
  overflow-x: auto; }
  pre > code {
    border: 0;
    padding-right: 0;
    padding-left: 0; }

/**
 * Wrapper
 */
.wrapper {
  max-width: -webkit-calc(1280px - (30px * 2));
  max-width: calc(1280px - (30px * 2));
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px; }
  @media screen and (max-width: 800px) {
    .wrapper {
      max-width: -webkit-calc(1280px - (30px));
      max-width: calc(1280px - (30px));
      padding-right: 15px;
      padding-left: 15px; } }

/**
 * Clearfix
 */
.wrapper:after, .footer-col-wrapper:after {
  content: "";
  display: table;
  clear: both; }

/**
 * Icons
 */
.icon > svg {
  display: inline-block;
  width: 24px;
  height: 24px;
  vertical-align: middle;
  padding: 5px; }

.iframe-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%;
  /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */ }

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%; }

.mission-list {
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 24px; }

html {
  position: relative;
  min-height: 100%; }

h1 {
  color: #d8fc14;
  font-weight: bold; }

body {
  display: flex;
  min-height: 100vh;
  flex-direction: column; }

footer {
  overflow: hidden; }

/**
 * Site header
 */
.site-header {
  border-top: 5px solid #014584;
  border-bottom: 5px solid #014584;
  min-height: 56px;
  position: relative; }
  .site-header a {
    color: #fff;
    text-transform: uppercase;
    font-weight: bold; }

.site-title {
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-weight: 300;
  margin-bottom: 0;
  padding-bottom: 10px;
  float: left; }
  .site-title, .site-title:visited {
    color: #014584; }

.footer-col ul {
  list-style-type: none;
  padding: 0;
  margin: 0; }
.footer-col .page-link {
  line-height: 1.5;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 16px; }
  .footer-col .page-link:not(:last-child) {
    margin-right: 6px;
    border-right: 1px solid #ccc;
    padding-right: 6px; }

.site-nav {
  float: right;
  line-height: 56px; }
  .site-nav .menu-icon {
    display: none; }
  .site-nav .page-link {
    color: #014584;
    line-height: 1.5;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 16px; }
    .site-nav .page-link:not(:last-child) {
      margin-right: 6px;
      border-right: 1px solid #ccc;
      padding-right: 6px; }
  @media screen and (max-width: 600px) {
    .site-nav {
      position: absolute;
      top: 9px;
      right: 15px;
      border: 1px solid #53acfe;
      border-radius: 5px;
      text-align: right; }
      .site-nav .menu-icon {
        display: block;
        float: right;
        width: 36px;
        height: 26px;
        line-height: 0;
        padding-top: 10px;
        text-align: center; }
        .site-nav .menu-icon > svg {
          width: 18px;
          height: 15px; }
      .site-nav .trigger {
        clear: both;
        display: none;
        z-index: 1000; }
      .site-nav:hover .trigger {
        position: absolute;
        text-align: left;
        right: 0;
        display: block;
        padding: 30px;
        z-index: 1000;
        background-color: #fff; }
        .site-nav:hover .trigger .page-link {
          color: #014584;
          line-height: 1.5;
          font-family: "Trebuchet MS", Helvetica, sans-serif;
          font-size: 16px; }
          .site-nav:hover .trigger .page-link:not(:last-child) {
            border-right: 1px solid transparent !important;
            border-bottom: 1px solid #ccc !important; }
      .site-nav .page-link {
        display: block;
        padding: 5px 10px;
        margin-left: 5px; }
        .site-nav .page-link:not(:last-child) {
          margin-right: 0; } }

/**
 * Site footer
 */
.site-footer {
  font-weight: bold;
  border-top: 5px solid #014584;
  color: #014584;
  text-transform: uppercase;
  padding: 30px 0;
  background-color: #d8fc14; }
  .site-footer a {
    color: #014584;
    text-decoration: underline; }

.footer-heading {
  font-size: 18px;
  margin-bottom: 15px; }

.contact-list,
.social-media-list {
  list-style: none;
  margin-left: 0; }

.footer-col-wrapper {
  font-size: 15px;
  margin-left: -15px; }

.footer-col {
  float: left;
  margin-bottom: 15px;
  padding-left: 15px; }

.footer-col-1 {
  width: -webkit-calc(35% - (30px / 2));
  width: calc(35% - (30px / 2)); }

.footer-col-2 {
  width: -webkit-calc(20% - (30px / 2));
  width: calc(20% - (30px / 2)); }

.footer-col-3 {
  width: -webkit-calc(45% - (30px / 2));
  width: calc(45% - (30px / 2)); }

@media screen and (max-width: 800px) {
  .footer-col-1,
  .footer-col-2 {
    width: -webkit-calc(50% - (30px / 2));
    width: calc(50% - (30px / 2)); }

  .footer-col-3 {
    width: -webkit-calc(100% - (30px / 2));
    width: calc(100% - (30px / 2)); } }
@media screen and (max-width: 600px) {
  .footer-col {
    float: none;
    width: -webkit-calc(100% - (30px / 2));
    width: calc(100% - (30px / 2)); } }
/**
 * Page content
 */
.page-heading {
  font-size: 20px; }

.post-list > li {
  margin-bottom: 30px; }

.post-meta {
  font-size: 14px;
  color: #014584; }

.post-link {
  display: inline-block;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 18px; }

.post-short {
  padding: 1em;
  margin-left: 10px; }

.post-date {
  font-size: 14px; }

.homepage-item {
  margin: 0.5em;
  padding: 0.5em; }

/**
 * Posts
 */
.post-header {
  margin-bottom: 30px; }

.post-title {
  font-size: 42px;
  letter-spacing: -1px;
  line-height: 1; }
  @media screen and (max-width: 800px) {
    .post-title {
      font-size: 36px; } }

.post-content {
  margin-bottom: 30px; }
  .post-content h2 {
    font-size: 32px; }
    @media screen and (max-width: 800px) {
      .post-content h2 {
        font-size: 28px; } }
  .post-content h3 {
    font-size: 26px; }
    @media screen and (max-width: 800px) {
      .post-content h3 {
        font-size: 22px; } }
  .post-content h4 {
    font-size: 20px; }
    @media screen and (max-width: 800px) {
      .post-content h4 {
        font-size: 18px; } }

.banner {
  width: 100%;
  height: 20%; }

.banner img {
  height: 100%;
  width: 100%; }

.img-responsive {
  height: 100%;
  width: 100%; }

/* The hero image */
.hero-image {
  /* Use "linear-gradient" to add a darken background effect to the image (photographer.jpg). This will make the text easier to read */
  /* Set a specific height */
  /* Position and center the image to scale nicely on all screens */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  color: #fff;
  padding: 200px; }

.site-title > .logo-title {
  padding-left: 15px;
  margin-top: 0;
  display: inline-block;
  text-align: center; }
.site-title > .logo-image {
  background-color: #014584;
  margin-top: -5px;
  padding-top: 15px;
  padding-left: 5px;
  padding-bottom: 10px;
  padding-right: 5px;
  border-left: 5px solid #014584;
  border-right: 5px solid #014584;
  border-bottom: 5px solid #014584; }

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 600px) {
  .site-title > .logo-image {
    margin-top: -10px;
    width: 60px; }

  .hero-logo {
    width: 80%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    padding: 1em;
    border-radius: 5px; }
    .hero-logo h1 {
      color: #d8fc14;
      quotes: "“" "”" "‘" "’";
      font-style: italic;
      text-shadow: 0px 0px 3px #000; }
    .hero-logo h1::before {
      content: open-quote; }
    .hero-logo h1::after {
      content: close-quote; } }
.footer-heading {
  background-color: #014584;
  padding: 15px;
  text-align: center; }
  .footer-heading > .logo-image {
    height: 60px; }

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 600px) {
  .site-title > .logo-image {
    width: 60px; }

  .page-content {
    flex: 1;
    padding: 0; }

  .hero-logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    border-radius: 5px; }
    .hero-logo h1 {
      color: #d8fc14;
      quotes: "“" "”" "‘" "’";
      font-style: italic;
      text-shadow: 0px 0px 3px #000; }
    .hero-logo h1::before {
      content: open-quote; }
    .hero-logo h1::after {
      content: close-quote; } }
@media all and (orientation: landscape) {
  .hero-logo {
    width: 50%; }

  .hero-logo {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    padding: 0em;
    border-radius: 5px; }
    .hero-logo h1 {
      color: #d8fc14;
      quotes: "“" "”" "‘" "’";
      font-style: italic;
      text-shadow: 0px 0px 3px #000; }
    .hero-logo h1::before {
      content: open-quote; }
    .hero-logo h1::after {
      content: close-quote; } }
.photo-copyright {
  position: absolute;
  margin: 1em;
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  bottom: 0;
  right: 0;
  background-color: rgba(255, 255, 255, 0.5);
  text-align: right;
  font-size: 12px;
  font-style: italic; }

/**
 * Syntax highlighting styles
 */
.highlight {
  background: #fff; }
  .highlighter-rouge .highlight {
    background: #eef; }
  .highlight .c {
    color: #998;
    font-style: italic; }
  .highlight .err {
    color: #a61717;
    background-color: #e3d2d2; }
  .highlight .k {
    font-weight: bold; }
  .highlight .o {
    font-weight: bold; }
  .highlight .cm {
    color: #998;
    font-style: italic; }
  .highlight .cp {
    color: #999;
    font-weight: bold; }
  .highlight .c1 {
    color: #998;
    font-style: italic; }
  .highlight .cs {
    color: #999;
    font-weight: bold;
    font-style: italic; }
  .highlight .gd {
    color: #000;
    background-color: #fdd; }
  .highlight .gd .x {
    color: #000;
    background-color: #faa; }
  .highlight .ge {
    font-style: italic; }
  .highlight .gr {
    color: #a00; }
  .highlight .gh {
    color: #999; }
  .highlight .gi {
    color: #000;
    background-color: #dfd; }
  .highlight .gi .x {
    color: #000;
    background-color: #afa; }
  .highlight .go {
    color: #888; }
  .highlight .gp {
    color: #555; }
  .highlight .gs {
    font-weight: bold; }
  .highlight .gu {
    color: #aaa; }
  .highlight .gt {
    color: #a00; }
  .highlight .kc {
    font-weight: bold; }
  .highlight .kd {
    font-weight: bold; }
  .highlight .kp {
    font-weight: bold; }
  .highlight .kr {
    font-weight: bold; }
  .highlight .kt {
    color: #458;
    font-weight: bold; }
  .highlight .m {
    color: #099; }
  .highlight .s {
    color: #d14; }
  .highlight .na {
    color: #008080; }
  .highlight .nb {
    color: #0086B3; }
  .highlight .nc {
    color: #458;
    font-weight: bold; }
  .highlight .no {
    color: #008080; }
  .highlight .ni {
    color: #800080; }
  .highlight .ne {
    color: #900;
    font-weight: bold; }
  .highlight .nf {
    color: #900;
    font-weight: bold; }
  .highlight .nn {
    color: #555; }
  .highlight .nt {
    color: #000080; }
  .highlight .nv {
    color: #008080; }
  .highlight .ow {
    font-weight: bold; }
  .highlight .w {
    color: #bbb; }
  .highlight .mf {
    color: #099; }
  .highlight .mh {
    color: #099; }
  .highlight .mi {
    color: #099; }
  .highlight .mo {
    color: #099; }
  .highlight .sb {
    color: #d14; }
  .highlight .sc {
    color: #d14; }
  .highlight .sd {
    color: #d14; }
  .highlight .s2 {
    color: #d14; }
  .highlight .se {
    color: #d14; }
  .highlight .sh {
    color: #d14; }
  .highlight .si {
    color: #d14; }
  .highlight .sx {
    color: #d14; }
  .highlight .sr {
    color: #009926; }
  .highlight .s1 {
    color: #d14; }
  .highlight .ss {
    color: #990073; }
  .highlight .bp {
    color: #999; }
  .highlight .vc {
    color: #008080; }
  .highlight .vg {
    color: #008080; }
  .highlight .vi {
    color: #008080; }
  .highlight .il {
    color: #099; }

form {
  padding: 1em; }

form div, form fieldset {
  margin: 1em; }

form textarea {
  width: 100%; }

#post-success {
  display: none;
  padding: 1em;
  border: 1px solid #0f0; }

#post-error {
  border: 1px solid #f00;
  padding: 1em;
  display: none; }

.homepage-item.announcement {
  border-left: 8px solid #d8fc14; }
  .homepage-item.announcement .latest {
    font-weight: bold;
    font-style: bold; }

.story {
  border-left: 4px solid #757c5b; }
  .story .latest {
    color: #000 !important; }

.home, .homepage-posts {
  padding-top: 1em; }

.icon {
  height: 36px; }
